
[en-GB]
@import url(en-GB/viewer.properties)

[en-US]
@import url(en-US/viewer.properties)

[es-ES]
@import url(es-ES/viewer.properties)

[fr]
@import url(fr/viewer.properties)

[it]
@import url(it/viewer.properties)
